body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: white;
	margin: 0;
	padding: 0;
	color: #70767F;
	overflow: hidden;
}

#container {
	width: 100%;
	background-color: #FFF;
	margin: 0 auto;
	overflow: hidden;
}


/************** TOPBAR **************/
#topbar {
	height: 45px;
	background-color: #E0E0E0;
	text-align: center;
	padding: 0;
}
#topbar > a:first-child {
	display: inline-block;
	position: absolute;
	padding: 0 10px 0 20px;
	left: 0;
	top: 0;
	width: 101px;
	height: 45px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 45px;
	font-size: 0.9em;
	text-align: left;
}
#topbar > a:first-child:hover {
	background: #4F5256;
}

a.prevnext{
	border-left: 1px dotted #70767F;
	border-right: 1px dotted #70767F;
	line-height: 45px;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: -1px;
	color: #5D5D5D;
	text-align: left;
	display: inline-block;
	position: relative;	
	padding: 0 30px 0 10px;	
	margin: 0 6px;
	width: 74px;
	height: 45px;
	transition: all 0.5s;
}
a.prevnext:first-child{
	padding: 0 15px 0 25px;	
	letter-spacing: -0.5px;
}

a.prevnext:after, 
#topbar > a:first-child:before{
	content: " ";
	background: url(viewer_icons.png) no-repeat -120px 6px;
	position: absolute;
	height: 45px;
	width: 20px;
	left: 0;
	top: 0;
}
#topbar > a:first-child:before{
	background-position: -124px 6px;
}
a.prevnext:last-child:after{
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);	
	transform: rotate(180deg);
	background-position:-124px 4px;
	position: absolute;
	left: 94px;
}

a.prevnext:hover{
	background: url(viewer_icons.png) no-repeat -104px 2px;
	background: #999999;
	border-color: black;
}
a.prevnext:hover:after{
	background: url(viewer_icons.png) no-repeat -104px 5px;
}
a.prevnext:last-child:hover:after,
#topbar > a:first-child:hover:before{
	background: url(viewer_icons.png) no-repeat -106px 5px;
}

/************** SIDEBAR **************/
#sidebar {
	float: left;
	width: 250px;
	padding: 0;
	margin: 0;
	padding-bottom: 10px;
	overflow-y:auto;
	overflow-x: hidden;
	font-size: 0.9em;
}

#sidebar .section,
#sidebar .section span,
#sidebar .html_section{
	width: 250px;
	height: 38px;		
	line-height: 38px;
	display: block;
}
#sidebar .section{
	font-family: Tahoma;
	font-weight: bold;
	color: white;
	background: #4F5256;
	margin-top: 3px;
	padding: 0 0 0 50px;
	position: relative;
}
#sidebar .section:before{
	content: " ";
	background: url(viewer_icons.png) no-repeat;
	width: 44px;
	height: 38px;
	border-right: 1px dotted white; 
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}
#sidebar div.section:nth-of-type(1):before{
	background-position: 1px 1px;
}
#sidebar div.section:nth-of-type(2):before{
	background-position: 1px -43px;
}
#sidebar div.section:nth-of-type(3):before{
	background-position: -103px -43px;
}
#sidebar div.section:nth-of-type(4):before{
	background-position: -51px 1px;
}
#sidebar div.section:nth-of-type(5):before{
	background-position: -51px -43px;
}
#sidebar div.section:nth-of-type(6):before{
	background-position: -153px -43px;
}

#sidebar span{
	margin: 0;
	padding: 0;
}

#sidebar a.html_section{
	background: #E0E0E0;
	margin-bottom: 1px;
	padding-left: 40px;
	border-bottom: 1px dotted #70767F;
	letter-spacing: -1px;
	color: #70767F;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	height: 38px;
}
#sidebar a.html_section:hover{
	color: white;
	background: #999999;
}
#sidebar a.html_section.active{
	color: white;
	background: #00BAB2;
	font-style: italic;
}


/************** CONTENT **************/
#content {
	position:absolute;
	left:250px;
	top:48px;
	margin: 0px;
	padding: 0px;
	width: auto;
	z-index:99;
}

/************** ENLACES **************/
a:link {text-decoration: none; color: #70767F; 	transition: all 0.5s; 	-webkit-transition: all 0.5s; -moz-transition: all 0.5s; }
a:visited, a.visited {text-decoration: none; color: #70767F;}
a:hover {text-decoration: none; color: white;}
a:active, a.active {text-decoration: none; color: white;}
